Commit fd6528c2 authored by Simon McVittie's avatar Simon McVittie

1.5.2-0.2

parent 5927a0a1
libepoxy (1.5.2-0.2) UNRELEASED; urgency=medium
libepoxy (1.5.2-0.2) unstable; urgency=medium
* Non-maintainer upload
* libepoxy-dev Depends on libgl1-mesa-dev and libegl1-mesa-dev.
Those packages provide gl.pc and egl.pc, which are depended on by
epoxy.pc since 1.5.2 (Closes: #909173)
* Work around #874077 by creating an Xvfb screen where GLX can work
-- Simon McVittie <smcv@debian.org> Wed, 19 Sep 2018 10:34:53 +0100
-- Simon McVittie <smcv@debian.org> Wed, 19 Sep 2018 10:39:51 +0100
libepoxy (1.5.2-0.1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment